Tepat hari ini Blackberry  merilis untuk yang ke dua kalinya BBM untuk OS Android dan Ios setelah pada September 2013 lalu ditarik , dan ketika saya mau mencoba install BBM pada perangkat device Android Samsug Galaxy Young GT S6310 ternyata pada Google Play Store menyatakan Device Uncompatible padahal sesuai dengan syarat yang ditetapkan oleh Blackberry yaitu minimal menggunakan OS versi 4.0.

install-bbm-device-uncompatible

Akhirnya saya mencari tahu penyebabnya dan setelah saya tanya tanya ke Google akhirnya ketemu juga jawabannya yaitu dengan cara instal manual dengan mendownload file .apk milik BBM.

Akhirnya saya mendownload file .apk bbm ini melalu XDA-Developers

Bagi Anda yang punya masalah dengan install karena device uncompatible, Anda bisa mendownload file .apk pada link :

Download BBM .apk melalui XDA-Developers

Setelah itu copy ke device/ perangkat Android yang Anda gunakan tinggal langsung install dan BBM Android pada device yang uncompatible dan sudah bisa digunakan.